/* HW customs */
.add-on {
    float: left;
}
.osm-terms-and-conditins-container input {
    float: left;
    margin: -6px 10px 0 180px;
}
#exp_month, #exp_year {width: 90px;}
#sq-expiration-date {
    display: flex;
  color: white;
}
label {
    font-weight: normal !important;
    color: #b4006e;
}
.form-horizontal .control-group .control-label {
    padding-top: 8px;
    text-align: right;
}
.star {
  color: #929292 !important;
  position: absolute;
}

#osm_form {
    margin-top: 20px !important;
    padding-top: 20px !important;
}

#payment_method_container .controls {
    padding: 10px;
    color: white;
   /*background-color: #4444ff;*/
    background-color: #17a2b8;
    display: inline-flex;
    margin: 0 20px;
    border-radius:2px;
}
.btn-primary {
	color: #ffffff;
	background-color: #b4006e;
	border-color: #b4006e;
}
#btn-submit {
    float: right;
}
#osm-subscription-detail-page .form-horizontal .control-group {
    margin-bottom: 10px;
}
#osm-subscription-detail-page .form-horizontal .control-group .control-label {
    padding-top: 0 !important;
}